Bug 463019 - emacs-gambit has broken deps
emacs-gambit has broken deps
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: gambit-c (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On: 466580
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-20 16:28 EDT by Kevin Fenzi
Modified: 2008-10-15 14:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 14:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-09-20 16:28:47 EDT
package: emacs-gambit - 4.2.8-6.el5.i386 from epel-testing
  unresolved deps: 
     emacs(bin) >= 0:21.4

RHEL/CentOS emacs doesn't provide that. 
Perhaps change it to a regular dep?
Comment 1 Michel Alexandre Salim 2008-10-10 09:52:12 EDT
Indeed; thanks.
Comment 2 Michel Alexandre Salim 2008-10-15 14:05:11 EDT
Fixed in 4.2.9-1; I'm explicitly depending on /usr/bin/emacs for non-Fedora releases

Note You need to log in before you can comment on or make changes to this bug.